BANK KALTENG - Bug #3236

Task Hr ketika add cost baru menjadi plan 0 sett 0
11/26/2024 02:03 PM - Regina Tasya

Status: Closed Start date: 11/26/2024
Priority: Normal Due date:
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description
dear kak azid,
sebelumnya :
My Workplace Master Data  Human Resource  Business i System Administration Search Q  Her D ds - n

My Workplace

Master Data

Human Resource

Business Intelligence

System Administration A Cost

@ Add T[4 Delete

Start Date End Date Currency Cost Type Number Rate Plan
2611172024 26/11/2024 Rp Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah 0 675,000.00 0.00
26/11/2024 26/11/2024 Rp Uang Makan Dinas Dalam Wilayah Kalimantan Tengah 1 160,000.00 160,000.00
26/11/2024 26/11/2024 Rp Uang Harian Dinas Dalam Wilayah Kalimantan Tengah 1 180,000.00 180,000.00
4 »
», Total Cost

@ Calculate .

&8 32°C Berawan

pada saat di task hr saat ingin add cost baru saat isi number dan rate muncul validasi
M

H L Type here to search .

Vebmail :: NG - * Bug #3143: Report Pindah Bu Minova ES | Travel X ar =
£\ Notsecure  remote.minovais.com: 30/Page/WorkFlowRun?OQmpr1ULRIEhKmmLxelAR2ufoQEMA7Fnk+Ze +g97z901UfZP: {bOB+dbOZh9D7 h* 4 -] D R Paused
My Workplace Master Data Human Resource Business Intelligence System Administration Search. q Help , ds ~
My Workplace
Master Data A GCost
Human Resource © Acd | | & Detete
Business Intelligence Cost Type Number Rate Plan Settlement Approval Notes
o . Biaya Taksi ke/dari Bandara PP (Dinas Luar Wilayah Kaliman.. 1 111.00 111.00 111.00
System Administration v ¥
Biaya Penginapan Dinas Dalam Wilayah Kalimantan Tengah 0 675,000.00 0.00 0.00 0.00
Uang Makan Dinas Dalam Wilayah Kalimantan Tengah 0 160,000.00 " 0.00 ’ 0.00 160,000.00
Uang Harian Dinas Dalam Wilayah Kalimantan Tengah 0 180,000.00 " 0.00 " 0.00 180,000.00

£ Type here to search

mohon bantuannya untuk hal tsb

reg id: 134247
travel type : 01

task hr employee id: 00000151
task id: hr_admin

y Workplace Master Data Human Resource Business Intelligence

System Administration

A, Total Cost
@ cCalculate
Curren... Total ... Total Settlem... Total Appr...
Rp 111.00 111.00 340,000.00

Port: http://remote.minovais.com:31130/

DB: MinovaES_Bank_Kalteng_D

ev (di 1442)

Balance Settlem...

0.00

Search Q  Hep D ds -

[ ELNILTEY]

Balance Appr...

-339,889.00

saat di close tetap bisa mengisi number dan ratenya namun cost type sebelumnya plan dan sett nya menjadi 0

&% 32°C Hujan ringan

134247 Travel 00000217 - DODY CAHYO PRASETYO,S.T. 00000217 - DODY CAHYO PRASETYO,S.T.

testing 3 akun 2 sama 1 beda

testir
http://remote.minovais.com:31130/

History

#1 - 11/26/2024 02:06 PM - Regina Tasya
- File clipboard-202411261405-bgjeq.png added

- Description updated

#2 - 11/26/2024 02:20 PM - Regina Tasya
- File clipboard-202411261420-0k48a.png added

- Description updated

#3 - 11/26/2024 02:22 PM - Regina Tasya

- Description updated

#4 - 11/26/2024 06:05 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test ya

package :
bizproc(init dan methood)

makasih

#5 - 11/28/2024 04:20 PM - Regina Tasya
- Status changed from QA Test to Deploy

sudah di test.

note:

kondisi saat ini jika hr admin menambahkan cost type maka, untuk number, rate, amoun plan dan sett di read only untuk menjaga nilainya

dikarenakan validasi sebelumnya di take out. sehingga untuk input biaya rill nya dapat di input pada amount approval

#6 - 01/20/2025 09:30 AM - Regina Tasya
- Status changed from Deploy to Closed

Files

clipboard-202411261402-5szfc.png 105 KB 11/26/2024 Regina Tasya

clipboard-202411261402-uknlf.png 111 KB 11/26/2024 Regina Tasya

clipboard-202411261405-bgjeq.png 3.95 KB 11/26/2024 Regina Tasya

clipboard-202411261420-0k48a.png 85.3 KB 11/26/2024 Regina Tasya
